[labs]
8-1.practice-k8s.cloud
8-2.practice-k8s.cloud

[all:vars] # Prend le dessus sur tout !
# ansible_ssh_user=rocky  
ansible_ssh_private_key_file=/home/rocky/.ssh/id_rsa

[apache] 
8-1.practice-k8s.cloud

[mysql] 
8-2.practice-k8s.cloud

[dockerhost]
8-2.practice-k8s.cloud

